<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>13</Number>
  <Web>https://www.comixology.com/X-Force-2019-13/digital-comic/879427</Web>
  <Volume>2019</Volume>
  <Summary>X OF SWORDS PART 4.  Stealth. The power within. The burden of knowledge.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879427], [RELDATE:2020-10-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
